## golang-github-containerd-cgroups 0.0~git20180223.d578e4e

=== debian/changelog ===
golang-github-containerd-cgroups (0.0~git20180223.d578e4e-3) unstable; urgency=medium

  * DH to version 12
  * Standards-Version: 4.4.1
  * "watch" file to track head of "master"
  * rules: set DH_GOLANG_GO_GENERATE := 1
  * Build .pb.go file from source
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 18 Dec 2019 08:20:10 +1100

golang-github-containerd-cgroups (0.0~git20180223.d578e4e-2) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Fix mistake in debian copyright

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Arnaud Rebillout ]
  * Remove shlibs:Depends from the library package
  * Fix copyright

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Tue, 20 Mar 2018 17:19:07 +0700

golang-github-containerd-cgroups (0.0~git20180223.d578e4e-1) unstable; urgency=medium

  * New upstream version 0.0~git20180223.d578e4e
  * Remove patch that was accepted upstream

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Fri, 23 Feb 2018 08:51:29 +0700

golang-github-containerd-cgroups (0.0~git20180201.c0710c9-1) unstable; urgency=medium

  * Initial release (Closes: #890807)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Mon, 19 Feb 2018 11:17:21 +0700
