=== debian/control ===
Source: golang-github-containerd-cgroups
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>, Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-dbus-dev,
               golang-github-coreos-go-systemd-dev,
               golang-github-docker-go-units-dev,
               golang-github-gogo-protobuf-dev,
               golang-github-opencontainers-specs-dev,
               golang-github-pkg-errors-dev,
               golang-golang-x-sys-dev,
# protoc dependencies:
    gogoprotobuf,
    libprotobuf-dev,
Homepage: https://github.com/containerd/cgroups
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-cgroups
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-cgroups.git
XS-Go-Import-Path: github.com/containerd/cgroups
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-cgroups-dev
Architecture: all
Depends: ${misc:Depends},
         golang-dbus-dev,
         golang-github-coreos-go-systemd-dev,
         golang-github-docker-go-units-dev,
         golang-github-gogo-protobuf-dev,
         golang-github-opencontainers-specs-dev,
         golang-github-pkg-errors-dev,
         golang-golang-x-sys-dev
Description: cgroups package for Go
 Go package for creating, managing, inspecting, and destroying
 cgroups.  The resources format for settings on the cgroup uses the OCI
 runtime-spec found here (https://github.com/opencontainers/runtime-spec).
