## golang-github-containerd-cgroups 0.0~git20190717.c4b9ac5

=== debian/changelog ===
golang-github-containerd-cgroups (0.0~git20190717.c4b9ac5-2) unstable; urgency=medium

  * Team upload.
  * Remove unused Files-Excluded in copyright file
  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Jan 2020 12:01:46 +0800

golang-github-containerd-cgroups (0.0~git20190717.c4b9ac5-1) experimental; urgency=medium

  * Team upload.
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * New upstream version 0.0~git20190717.c4b9ac5
  * Add patch to skip test which needs to mount cgroup in schroot

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 04 Jan 2020 02:36:00 +0800
