=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Standards-Version: 4.4.1
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>, Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
@@ -17,6 +17,7 @@
 # protoc dependencies:
     gogoprotobuf,
     libprotobuf-dev,
+Rules-Requires-Root: no
 Homepage: https://github.com/containerd/cgroups
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-cgroups
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-cgroups.git
