=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_configure:
	protoc -I. -I/usr/share/gocode/src/github.com/gogo/protobuf -I/usr/include --gogo_out=. metrics.proto
	dh_auto_configure
