## golang-github-containerd-cgroups 0.0~git20200413.9f1c62d

=== debian/changelog ===
golang-github-containerd-cgroups (0.0~git20200413.9f1c62d-1) unstable; urgency=medium

  * Team upload.
  * Watch upstream release/1.1 branch in uscan
  * New upstream version 0.0~git20200413.9f1c62d
  * Update Standards-Version to 4.5.0

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Apr 2020 11:20:48 +0800
