=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/containerd/cgroups.git \
  heads/release/1.1
