## golang-github-containerd-cgroups 0.0~git20200817.7a3c009

=== debian/changelog ===
golang-github-containerd-cgroups (0.0~git20200817.7a3c009-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20200817.7a3c009
  * Rework protobuf regeneration
  * Add cilium-ebpf and sirupsen-logrus to Depends
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 23 Aug 2020 18:54:54 +0800
