=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd/cgctl

%:
	dh $@ --buildsystem=golang --with=golang

execute_before_dh_auto_configure:
	protoc -I.:/usr/share/gocode/src/github.com/gogo/protobuf/:/usr/include \
		--gogo_out=import_path=github.com/containerd/cgroups/stats/v1:. \
		./stats/v1/metrics.proto
	protoc -I.:/usr/share/gocode/src/github.com/gogo/protobuf/:/usr/include \
		--gogo_out=import_path=github.com/containerd/cgroups/v2/stats:. \
		./v2/stats/metrics.proto
