## golang-github-containerd-cgroups 0.0~git20201119.4cbc285

=== debian/changelog ===
golang-github-containerd-cgroups (0.0~git20201119.4cbc285-4) unstable; urgency=medium

  * Team upload.
  * Disable cgroupv2 tests as the test infra is broken
  * Revert "Autopkgtest should has needs-root restriction"
    This reverts commit fc85817ebaae3e11b819b94c186469c143d5cd3f.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Jan 2021 22:53:38 +0800

golang-github-containerd-cgroups (0.0~git20201119.4cbc285-3) unstable; urgency=medium

  * Team upload.
  * Autopkgtest should has needs-root restriction

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Jan 2021 18:17:00 +0800

golang-github-containerd-cgroups (0.0~git20201119.4cbc285-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix tests on ppc64le

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 28 Nov 2020 23:05:32 +0800

golang-github-containerd-cgroups (0.0~git20201119.4cbc285-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20201119.4cbc285
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 27 Nov 2020 00:44:22 +0800
