=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-containerd-cgroups
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
