## golang-github-containerd-cgroups 1.0.2

=== debian/changelog ===
golang-github-containerd-cgroups (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Add patch to keep old v2.ErrCgroupDeleted api

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 18:50:01 +0800

golang-github-containerd-cgroups (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
  * Drop golang-github-pkg-errors-dev from Depends
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 01:41:28 +0800
