=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-containerd-cgroups
 Section: golang
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
@@ -15,7 +15,6 @@
                golang-github-docker-go-units-dev,
                golang-github-gogo-protobuf-dev,
                golang-github-opencontainers-specs-dev,
-               golang-github-pkg-errors-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-sys-dev,
@@ -35,7 +34,6 @@
          golang-github-docker-go-units-dev,
          golang-github-gogo-protobuf-dev,
          golang-github-opencontainers-specs-dev,
-         golang-github-pkg-errors-dev,
          golang-github-sirupsen-logrus-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
