## golang-github-containerd-cgroups 1.0.3

=== debian/changelog ===
golang-github-containerd-cgroups (1.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Shengjing Zhu ]
  * New upstream version 1.0.3
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Feb 2022 02:09:02 +0800
