=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
 
 Package: golang-github-containerd-cgroups-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-dbus-dev,
          golang-github-cilium-ebpf-dev,
          golang-github-coreos-go-systemd-dev,
