## golang-github-containerd-cgroups 1.0.4

=== debian/changelog ===
golang-github-containerd-cgroups (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.4
  * Update Standards-Version to 4.6.1 (no changes)
  * Fix Arnaud Rebillout email address
  * Drop unused compatibility patch

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 20:35:02 +0800
