=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: golang-github-containerd-cgroups
 Section: golang
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
+Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
