=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: golang-github-containerd-cgroups
 Section: golang
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
+           Reinhard Tartler <siretart@tauware.de>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               gogoprotobuf,
                golang-any,
                golang-dbus-dev,
+               golang-google-protobuf-dev,
                golang-github-cilium-ebpf-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-docker-go-units-dev,
-               golang-github-gogo-protobuf-dev,
                golang-github-opencontainers-specs-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
+               golang-uber-goleak-dev,
                golang-golang-x-sys-dev,
                libprotobuf-dev,
+               protobuild,
+               protoc-gen-go,
 Rules-Requires-Root: no
 Homepage: https://github.com/containerd/cgroups
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-cgroups
@@ -30,10 +33,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-dbus-dev,
+         golang-google-protobuf-dev,
          golang-github-cilium-ebpf-dev,
          golang-github-coreos-go-systemd-dev,
          golang-github-docker-go-units-dev,
-         golang-github-gogo-protobuf-dev,
          golang-github-opencontainers-specs-dev,
          golang-github-sirupsen-logrus-dev,
          golang-golang-x-sys-dev,
