## golang-github-containerd-cgroups 3.0.5

=== debian/changelog ===
golang-github-containerd-cgroups (3.0.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 19 Sep 2025 05:18:41 -0400

golang-github-containerd-cgroups (3.0.5-2) experimental; urgency=medium

  * depend on containerd/log
  * depend on golang-github-moby-sys-dev
  * build against ebpf 0.17.3

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Aug 2025 16:58:49 -0400

golang-github-containerd-cgroups (3.0.5-1) experimental; urgency=medium

  * New upstream release: 3.0.5

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Aug 2025 16:40:54 -0400
