=== debian/control ===
--- 
+++ 
@@ -10,15 +10,17 @@
                dh-golang,
                golang-any,
                golang-dbus-dev,
-               golang-google-protobuf-dev,
-               golang-github-cilium-ebpf-dev,
+               golang-github-cilium-ebpf-dev (>> 0.17.3),
+               golang-github-containerd-log-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-docker-go-units-dev,
+               golang-github-moby-sys-dev,
                golang-github-opencontainers-specs-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
+               golang-golang-x-sys-dev,
+               golang-google-protobuf-dev,
                golang-uber-goleak-dev,
-               golang-golang-x-sys-dev,
                libprotobuf-dev,
                protobuild,
                protoc-gen-go,
@@ -33,13 +35,15 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-dbus-dev,
-         golang-google-protobuf-dev,
-         golang-github-cilium-ebpf-dev,
+         golang-github-cilium-ebpf-dev (>> 0.17.3),
+         golang-github-containerd-log-dev,
          golang-github-coreos-go-systemd-dev,
          golang-github-docker-go-units-dev,
+         golang-github-moby-sys-dev,
          golang-github-opencontainers-specs-dev,
          golang-github-sirupsen-logrus-dev,
          golang-golang-x-sys-dev,
+         golang-google-protobuf-dev,
          ${misc:Depends},
 Description: cgroups package for Go
  Go package for creating, managing, inspecting, and destroying
